Subject: Re: [GIT]: Networking

From: "John W. Linville" <[email-masked]>
Date: Fri, 5 Sep 2008 14:17:04 -0400

On Fri, Sep 05, 2008 at 10:45:11AM -0700, Linus Torvalds wrote:
> 
> 
> On Fri, 5 Sep 2008, Alex Williamson wrote:
> 
> > On Wed, 2008-08-27 at 16:46 -0700, David Miller wrote:
> > 
> > > 22) Two mac80211 bug fixes from Jouni Malinen:
> > >     a) Use IWEVCUSTOM so that we don't hit the 256 byte limit that
> > >        IWEVASSOCREQIE has
> > 
> > This one breaks wireless with 32bit userspace/64bit kernel.  Bisected
> > back to changeset 087d833e5a9f67ba933cb32eaf5a2279c1a5b47c:
> > 
> > mac80211: Use IWEVASSOCREQIE instead of IWEVCUSTOM
> 
> Grr. I'd love to say "I told you so", and write another rant about -rc 
> series patches. But I'm too lazy, so people - please mentally insert my 
> standard rant here.
> 
> David/Jouni - just revert it?

Yes, just revert it.

Jouni, feel free to send me a new version for 2.6.28.

Thanks,

John
-- 
John W. Linville
[email-masked]